<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
PageNotFoundException Class
Members See Also Send Feedback

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public class PageNotFoundException : DatabaseException

Visual Basic (Declaration)

    Public Class PageNotFoundException _
    	Inherits DatabaseException

Visual C++

    public ref class PageNotFoundException : public DatabaseException

# Inheritance Hierarchy

System..::.Object
System..::.Exception
BerkeleyDB..::.DatabaseException
BerkeleyDB..::.PageNotFoundException

# See Also

PageNotFoundException Members
BerkeleyDB Namespace